Subject: RE: Bad CSAT Survey - March 2021
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 6 Apr 2021 13:45:03 +0000

Thank you Pritish,

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, April 6, 2021 3:36 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Bad CSAT Survey - March 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I will speak to all the team mates tomorrow and address this issue. I will encourage them to send CSAT link for every successfull closure.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 6:54:33 PM
Subject: RE: Bad CSAT Survey - March 2021

Hi Pritish,

Thank you for the information.
That could address our question about the low CSAT rate,
Usually unhappy customers are more likely to fill out the survey if we don’t push happy customers to do so.
To change it, you should enlighten L1 and let them know the importance of encouraging customers to fill out the survey.
According to your findings, only 5% of our customers respond to the survey!

@Ashish Dabral<mailto:[email-masked]> could you investigate why Zendesk is sending the survey to less than 50% of our customers.
Can we change it?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 3:09 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Re: Bad CSAT Survey - March 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

As per the Zendesk Explore Report it seems 45.70% of our customer received the survey (929 tickets) and only 10.28% of customers rated the surveys (209 tickets). This is for EPOS L1 only. 

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 4:44:36 PM
Subject: Re: Bad CSAT Survey - March 2021

Sure Sara,

I will check and update everybody on that.

@ Heta - Yes there were times when the agent did not respond on time or failed to ask all the questions which resulted in back and forth emails. I have been encouraging agents to call customers where they have difficult issues
but a lot of time customers also do not respond on time.

I am definitely working towards fixing agent-related errors so that we can see improvement on the CSAT this month.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 4:37:41 PM
Subject: RE: Bad CSAT Survey - March 2021

Hi,

We might need to look into the response rate besides investigating the reason for getting Bad surveys.
If the agents are not encouraging customers to fill out the survey, we will lose a decent amount of Good surveys.
@Pritish Nandi<mailto:[email-masked]> could you check the response rate concerning the above?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 12:57 PM
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: RE: Bad CSAT Survey - March 2021

Hi Pritish,

Thank you for analyzing these.

From the negative customer comments in most cases I can see that they are complaining about a slow resolution and response time. Sometimes it is stock availability, but how could we in your opinion improve the resolution time for our customers? Is the troubleshooting too slow, are we not asking all questions at once, are agents not replying quickly enough to their open tickets etc.?

As we missed the Enterprise CSAT target again in March, we need to think about other ways to improve the quality of the support.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408236352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vPnGFvFmf3VFNBODJa8CkGjlhknehTR1X2ZrXw9sL3k%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408236352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9RwPENnjXm149iY1kIbBdaxfhjCBfitNMEI7fnO49gQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408246343%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HRClSxNye6M3HAMkeqU1fiGBW8fsK7RyOWWlGEhc8YA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408256343%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=doFNPn55Eicku60LGU811wQzCYCRwryq5Ly%2FUZpFwY4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408256343%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KGpUKaFfd5yCzOvdjxv1Us%2FJCUfqOFrxAVQKDH69uK0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408266335%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UJVbKcKZXmJCOSSxwqgvqrhKrPmHu7C5T%2BjutxWA9Cs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C9f928aa6dc9342f7646b08d8f900dd53%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533129408276338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gSUVdzaTnPUlb9qylAr4l2%2BZ%2F4XBuPgzj8AgUrR91JU%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 5. april 2021 11:54
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Bad CSAT Survey - March 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Attached is the audit for the Bad CSAT survey for March.

Five more agent issues were identified. Sharing the feedback accordingly.

@Josephine - When I am selecting dates for April nothing is showing in the fields. Can you please check once?

Total DSAT

Group Wise

Category Wise

Agent Fault L1
Category

Agent Fault Gaming
Category

Agent
Total
Ticket Group
Total
Category
Total
Agent
Agent
Grand Total
Agent
Agent
Grand Total
Daniele
13
Gaming
39.60%
Product
42.57%
Rosette
1
1
Grace
3
3
Vishal
10
EPOS L1
31.68%
Process
24.75%
Sebastian
1
1
Mpiana
1
1
Grace
8
Warranty
28.71%
Agent
17.82%
Dipanshu
1
1
Dheeraj
1
1
Jessica
8
Grand Total
100.00%
Out of warranty
10.89%
Ismael
1
1
Pravesh
1
1
Pravesh
7
Logistics
3.96%
Grand Total
4
4
Denisa
1
1
Dheeraj
6
Grand Total
100.00%
Ismael
1
1
Sebastian
6
Grand Total
8
8
Ismael
6
Mpiana
6
Pradeep
6
Anupam
5
Modassir
3
Pritish
3
Karin
3
Denisa
2
Dipanshu
2
Norbert
2
Antonio
2
AJ
1
Rosette
1
Marika
1
Grand Total
101

Regards,
Pritish Nandi